
    ::-moz-selection {
    background-color:#73432e;color:#fff
    }
    ::selection{ background-color:#73432e; }
    a { color: #73432e }
    a:hover { color: #73432e, text-decoration:underline; }
    .color,a.color,a:hover{ color:#73432e}
    .btn-color{ background-color:#73432e}
    .btn-color:hover { background-color:#73432e}
    .btn-white:hover { color:#73432e!important}
    .header-main .logo-dot, .footer .logo-dot { color:#73432e}
    .header-main .logo-tld, .footer .logo-tld { color:#73432e}
    .dropdown-nav:hover>a,.navigation-menu ul>li:hover>a{color:#73432e}
    .menu-mobile:hover{color:#73432e}
    .nav-dropdown .nav-dropdown-grid>ul>li>a:hover{color:#73432e}
    .sidebar-icon-nav ul li .countTip{ background:#73432e; }
    .sidebar-menu .cart-widget-heading{ background:#73432e}
    .sidebar-menu .cart-widget-content .cart-widget-product .cart-product-item li .product-content .product-link:hover{color:#73432e}
    .sidebar-menu .cart-widget-footer .cart-total-hedding .cart-total-price{color:#73432e}
    .like-share-inner p a{color:#73432e}
    .social-icon li a:hover{color:#73432e}
    .widget-title.highlight{background-color:#73432e;}
    .widget-sidebar .widget-product-categories li>ul>li>a:hover,.widget-sidebar .widget-product-categories li>ul>li>ul>li>a:hover{color:#73432e}
    .ui-slider-handle,.ui-slider-range{background:#73432e}
    .widget-filter-tag ul li a:hover{color:#73432e}
    .widget-product ul li .product-content .product-link:hover{color:#73432e}
    .jq-accordian .is-active .jq-accordionIcon::before{color:#73432e}
    .product-view-switcher .product-view-icon a:hover,.product-view-switcher .product-view-icon.product-view-icon-active a{ background:#73432e}
    .pagination-numbers li a.current,.pagination-numbers li a:hover,.pagination-numbers li span.current,.pagination-numbers li span:hover { background-color:#73432e }
    .copyrights p.copyright{margin-bottom:20px}.copyrights a{color:#73432e}
    .footer-social-icon a:hover{color:#73432e}
    .footer-block ul li a:hover{color:#73432e}
    .product-item .product-detail .tag:hover{color:#73432e}
    .product-item .new-label{background:#73432e}
    .label-primary { background:#73432e}
    .categories-box:hover .categories-content .categories-caption h3,.categories-box:hover .categories-content .categories-caption h4,.categories-box:hover .categories-content .categories-caption h5,.categories-box:hover .categories-content .categories-caption h6{color:#73432e}
    .product-price{color:#73432e }
    .product-share ul li a:hover{color:#73432e}
    .comment-form .stars span a.active,.comment-form .stars span a:hover,.single-product-content .comment-form .stars span a.active,.single-product-content .comment-form .stars span a:hover{color:#73432e}
    .product-checkout-review-order .order-total td{color:#73432e}
    .widget-sidebar ul li.active > a, .widget-sidebar ul li ul li.active > a { color:#73432e !important; }
    .footer h3 span { color:#73432e; }
    .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { background-color:#73432e; border-color:#73432e;}
    .pagedialog.type-product .core .brand { color:#73432e; }
    .product-item .product-button a.active { color:#73432e; }
    